﻿@charset "utf-8";
@import '/css/swiper.mini.css';

.content_col main.settlement {
	width: 760px;
}
.content_col main.settlement.projList {
	width: 100%;
}


.sHead{ 
	width:100%;
	height:auto; 
	float:right;
}
.sHead H1{
	float:right;
	width:70%;
	font-size:28px;
	color:#6da11d;
	border-bottom:1px solid #e0e0e0;
	margin: -5px 0 10px;
	padding-bottom:5px;
	height:35px;
	


} 

.sHead .fbRecommend.fbPage-fbRecommendSatTop{
	display:block;
	width:30%;
	float:left;
	height:35px;
	text-align:left;
	line-height:30px;
	clear:left;
	border-bottom:1px solid #e0e0e0;
}

.sHead nav{
	width:100%;
	height:30px;
	float:right;
	margin:22px 0 32px;
	flex-direction: row;
	display:flex;

}
.sHead nav a{
	box-sizing: border-box;
	font-size:18px;
	text-align:center;
	display: inline-block;
	flex:1 ;
	margin-left:17px;
	color:#000;
	border-bottom:4px #FCFCFC solid;;
}
.sHead nav a.disabled{
	color:#999999!IMPORTANT;
	cursor:default;
}
.sHead .media{
	width:100%;
	height:315px;
	background:#DDD;
	float:right;
	margin: 0 0 20px 0;
	position:relative;

}
.sHead .media .info{
	position:absolute;
	right:25px;
	top:25px;
	background:#a1917b;
	width:50px;
	height:50px;
	overflow:hidden;
	text-align:right;
	z-index:50;
}
.sHead .media .info button{
	background:none;
	display:block;
	position:relative;
	height:50px;
	width:50px;
	border:none;
	background-image:url(../images/homee2016.png);
	background-position: -9px -99px;
	cursor:pointer
}


.satDataTable{
	position:relative;
	width:auto;
	height:auto;
	float:right;
	color:#FFF;
	white-space:nowrap;
	
}
.satDataTable A{
	font-weight:bold;
	color:#000;
}
.satDataTable A:HOVER{ text-decoration:underline}
.satDataTable h4{
	font-size:14px;
	font-weight:bold;
	width:auto;
	padding: 6px 10px;
	line-height:1.2;
}
.satDataTable p{
	width:auto;
	padding:5px 10px;
	line-height:1.2;
	
}


#sMedia{
	position:relative;
	height:100%;
	width:100%;
	float:right;
	clear:both;
	border:none;
	box-sizing: border-box;
	position:relative;
	overflow:hidden;
	white-space:nowrap;
	margin-bottom:26px;
}
#sMedia .mNav{
	position:absolute;
	z-index:5;
	width:auto;
	height:auto;
	background:rgba(255,255,255,0.1);
	bottom:32px;
	left:30px;
	padding:2px ;
	white-space:nowrap;
	
}
#sMedia .mNav input{display:none;}
#sMedia .mNav label{
	width:50px;
	height:50px;
	margin:0 0 0 10px;
	padding:0;
	border:none;
	
	display:inline-block;
	background:#717171 url(/images/projList.png) -28px -404px no-repeat;
	cursor:pointer;
}
#sMedia .mNav label:last-child{margin-left:0}
#sMedia .mNav input:checked + label{background-color:#6da11d}
#sMedia .mNav input + label:hover{background-color:#6da11d}
#sMedia .mNav input#bpGallery + label{ background-position: -28px -460px}
#sMedia .mNav input#bgSView + label{ background-position: -28px -516px}

#sMedia .gMap{
	width:100%;
	height:100%;
	display:inline-block;
	/*background:#CCFFCC;*/
	position:relative;
	margin-right:0;
}

#sMedia .pGallery{
	width:100%;
	height:100%;
	display:inline-block;
	/*background-color:#CCCCCC;*/
	position:relative;
}




#sMedia .gSView{
	width:100%;
	height:100%;
	display:inline-block;
	/*background:#CCCCFF;*/
	position:relative;


}
#sMedia>span{
	display:block;
	position:absolute;
	width:1px;
	height:1px;
	background:rgba(200,200,200,0.2);
	z-index:100;
}
#sMedia>span:nth-of-type(1){top:0;left:0; width:100%}
#sMedia>span:nth-of-type(2){top:0;right:0; height:100%}
#sMedia>span:nth-of-type(3){bottom:0;right:0; width:100%}
#sMedia>span:nth-of-type(4){bottom:0;left:0; height:100%}

#sMedia .swiper-container {
	width: 100%;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
}
#sMedia .swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	background-size:cover;
}
#sMedia .swiper-slide img {
	width: 100%;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	position: absolute;
	left: 50%;
	top: 50%;
}
.swiper-container-rtl .swiper-button-next{
	background:url(/images/projList.png) 0 -596px ;
	left:0 !IMPORTANT;
	width:42px;
	height:80px;
	top:calc(50% - 20px);
}
.swiper-container-rtl .swiper-button-next:hover{ background-position: 0 -688px}
.swiper-container-rtl .swiper-button-prev{
	background:url(/images/projList.png) -45px -596px;
	right:0 !IMPORTANT;
	width:42px;
	height:80px;
	top:calc(50% - 20px);
	
}
.swiper-container-rtl .swiper-button-prev:hover{background-position: -45px -688px}
.swiper-pagination-bullet{
	width:12px;
	height:12px;
	border:1px solid #FFF;
}
.swiper-pagination-bullet-active {background:#6da11d; border-color:#999999;}

.pContent{
	position:relative;
	float:right;
	width:100%;
	height:auto;
}

.pContent .aside{
	position:relative;
	float:right;
	width:238px;
	height:100%;

}
.regularContactForm,
.topForm,
.fieldWrapper,
.submitWrapper,
.fieldWrapper .title,
.fieldWrapper .field{
	width:100%;
	height:auto;
	float:right;
	position:relative;

}
.topForm{
	box-sizing: border-box;
	padding: 13px;
	border:1px solid #e0e0e0;
	margin:0;
}
.topForm h5{ font-size:18px; font-weight:bold;}
form[name=pSettlementContactForm]{margin:10px 0}
form[name=pSettlementContactForm],
.fRow{
	float:right;
	width:100%;
	height:auto;
	position:relative;
}
.fRow input.in,
.fRow select.in{
	border:none;
	float:right;
	border: solid 1px #e0e0e0;
	position:relative;
	background:#FFF;
	z-index:5;
	margin-bottom:12px;
	box-sizing:border-box;
	color:#666;
	
}
.fRow select option[disabled="disabled"]{
	display:none;
}
.fRow select invalid {
	color: #666;
}
.fRow select option[value=""][disabled] {
	display: none;
}
.fRow select option {
	color: #000;
}
.fRow .in.unvalidated{
	background:#FFD9D9

}
.fRow.msg{ color:#FF0000; font-size:14px;line-height:18px}
.fRow .in{
	font-size:14px;
	color:#000;
	line-height:28px;
	width:100%;
	height:28px;
	text-indent:10px;
}
.fRow input[type=checkbox]{
	position:absolute;
	width:1px;
	height:1px;
	opacity:0
}

.fRow input[type=checkbox] + label{
	width:100%;
	height:auto;
	box-sizing: border-box;
	padding-right:25px;
	float:right;
	font-size:14px;
	line-height:1;
	margin-bottom:20px;
}
.fRow input[type=checkbox] + label:before{
	content:" ";
	position:absolute;
	display:inline-block;
	height:19px;
	width:19px;
	background:#6da11d;
	right:0;
	top:3px;
	background:url(/images/projList.png) -100px -26px no-repeat;
	cursor:pointer;
}
.fRow input[type=checkbox]:checked + label:before{
	background-position:-100px -1px;

}
.fRow input[type=submit]{
	margin:0;
	padding:0;
	float:right;
	width:100%;
	height:50px;
	border:none;
	background-color:#6da11d;
	font-size:28px;
	font-weight:bold;
	color:#FFF;
	cursor:pointer;
	margin-top:10px;

}

.fieldWrapper .title{
	top:0;
	right:0;
	line-height:36px;
	font-size:16px;
	color:#666666;
	position:absolute;
	text-indent:10px;
	z-index:5

}
.fieldWrapper{ margin-bottom: 25px;}

.fieldWrapper .field input[type=text],.fieldWrapper .field input[type=email],.fieldWrapper .field input[type=tel],
.fieldWrapper .field textarea{
	float:right;
	height:35px;
	width: 100%;
	font-size:16px;
	color:#333333;
	background:transparent;
	border:solid 1px #e0e0e0;
	outline:none;
	padding:10px;
	font-family:Arial, Helvetica, sans-serif;
	box-sizing: border-box ;
	position:relative;
	z-index:10;
}
.fieldWrapper .mandatory{
	font-size:24px;
	position:absolute;
	float:left;
	padding:5px;

}
.fieldWrapper.not_validated{
	border-bottom:2px solid #F00; 
}
.fieldWrapper .field input[type=text]:focus,.fieldWrapper .field input[type=email]:focus,.fieldWrapper .field input[type=tel]:focus,
.fieldWrapper .field textarea:focus{border:solid 1px #6da11d;/* box-shadow: 0 0 10px #6da11d*/}

.fieldWrapper.c_additionalField_1 {display:none}

.fieldWrapper .field textarea{ height:67px;}

.fieldWrapper.c_additionalField_2 .field{
	float:right;
	width:20px;
	
}
.fieldWrapper.c_additionalField_2 .title{
	float:left;
	width:180px;
	position:relative;
	line-height:1;
	text-indent:0;
}
.submitWrapper .submit{
	width: 100%;
	height:36px;
	border: 1px solid #6da11d;
	background:#6da11d;
	padding:0;
	margin:0;
	color:#FFF;
	font-size:28px;
	font-weight:bold;
	

}
.contactTelData,
.contactTelData li{
	width:100%;
	height:auto;
	float:right;
	list-style:none;
	margin:0;
	padding:0;
	margin: 10px 0 0;
	font-size:22px;
	
}
.contactTelData li{display:none;}
.contactTelData li:first-child{
	display:block;
}
.contactTelData.uncovered li{display:block;}
.contactTelData.uncovered li:first-child{
	display:none;
}
.contactTelData button{
	float:right;
	border: 1px solid;
	width:100%;
	height:36px;
	font-size:28px;
	font-weight:bold;
	color:#FFF;
	padding:0 0 2px; margin:0;
	cursor:pointer;
	
}
.contactTelData .label{
	float:right;
	width:40%;
	padding: 0 0 10px;
	
}
.contactTelData .data{
	float:left;
	width:60%;
	padding: 0 0 10px;
	text-align:left;
	
}

.pContent article{
	width: 497px;
	float:left;
	min-height:100px;
	font-size:16px;
	font-weight:normal;
	line-height:1.6;
}
.pContent  H2{
	display:block;
	font-size:20px;
	line-height:20px;
	font-weight:bold;
	margin-bottom:10px;
	float:right;
	width:100%
}

.pContent .assetListIndicator{
	float:right;
	position:relative;
	margin: -50px 0 0 0;
}
.settlement.assets .pContent h2{ 
	display:block;
	font-size:20px;
	line-height:20px;
	font-weight:bold;
	margin-bottom:10px;
	float:right;
	width:100%

}

.comercial_types,
.comercial_types li,
.comercial_types A{
	float:right;
	width:100%; height:auto;
	color:#000000;
	font-size:16px;
}
.comercial_types ul{
	float:right;
	width:100%; height:auto;
	list-style:none;
	margin:46px 0 0;
	padding:0;
}

.comercial_types A{
	display:inline-block;
	font-size:18px;
	line-height:50px;
	border-bottom: solid 1px;
	font-weight:bold;
}

.pContent article .textblock{
	width:100%;
	float:right;
	height:auto;
	margin: 0 0 20px;

}

.pContent article .galleryblock { 
	height: 370px;
	width: 497px;
	position: relative;
	float:right;
	margin: 0 0 20px;
}
.pContent article .FadeStage {
	height: 370px;
	width: 497px;
	position: absolute;
	left:0px;
	top:0px;
	z-index:10;
}

.pContent article .bannerhold{
	position:relative;
	float:right;
	width:100%;
	margin: 0 0 20px;
	text-align:center;

}


.pContent article .arrow {
	position: absolute;
	top: 180px;
	cursor: pointer;
	border: none;
	display: block;
	width: 55px;
	padding: 0px;
	margin: 0px;
	height: 50px;
	z-index: 20;
}
.pContent article .arrRight {
	right: 0px; 
	background: url(../images/pop/gall_arrRight.png) no-repeat; 
}
.pContent article .arrLeft { 
	left: 0px; 
	background: url(../images/pop/gall_arrLeft.png) no-repeat; 
}







.card_wrapper .assetsList {
	width:100%;
	position:relative;
	display:block;
	height:auto;
	margin:0px;
}

/*.card_wrapper .assetsList TD { }*/

.card_wrapper .assetsList DIV.item {
	width:100%;
	height:auto;
	margin-top:20px;
	position:relative;
	display:block;
	border:0px solid #FFF;/*background: #e6efc2;*/
}

.area1 .card_wrapper .assetsList DIV.item { background:#d7e6ea; }
.area2 .card_wrapper .assetsList DIV.item { background:#eae5ec; }
.area3 .card_wrapper .assetsList DIV.item { background:#fae5e0; }
.area4 .card_wrapper .assetsList DIV.item { background:#F3e9d0; }

.assetImage {
	float:right;
	padding: 5px;
	border: 0px solid #CCCCCC;
	margin:1px 1px 2px 0px;
	width: 130px;
	height:100px;
	background:#FFFFFF;
}

.itemContent {
	float:right;
	width:596px;
	height:100px;
	margin:1px 1px 2px 0px;
	padding: 5px;
	background:#FFFFFF;
	border: 0px solid #CCCCCC;
	text-align:right;
}

.assetsList DIV.item A.title {
	float:right;
	width:400px;
	color:#666666;
	text-decoration:none;
	font-size:15px;
	font-weight:bold;
	margin-bottom:8px;
}

.assetsList DIV.item .priceHolder {
	position:absolute;
	top:6px;
	left:13px;
	width:100px;
	height:20px;
	font-size:12px;
	font-weight:bold;
	text-align:left;
}

.assetsList DIV.item .abst {
	float:right;
	width: 590px;
	height:55px;
	border:0px solid;
	margin: 0px;
}

.assetsList DIV.item .nav {
	float: right;
	width: 110px;
	height:25px;
	background: #8cc640;
	margin: 0px;
	padding: 0px;
	margin-left: -5px;
}

.area1 .assetsList DIV.item .nav { background:#1d99d6; }
.area2 .assetsList DIV.item .nav { background:#9d76b4; }
.area3 .assetsList DIV.item .nav { background:#ec2026; }
.area4 .assetsList DIV.item .nav { background:#fdc214; }

.assetsList .property_details {
	float:right;
	width:490px;
	height:25px;
	margin: 0px;
	padding: 0px;
}

.assetsList .property_details LI {
	float: right;
	padding: 4px;
	font-size: 12px;
	color: #999;
	display: block;
	width: auto;
	height: auto;
	border: solid 0px;
}

.assetsList .property_details .t {
	padding-left:3px;
	padding-right:5px;
	text-align:left;
	height: auto;
}

.assetsList .property_details .v {
	text-align:right;
	color:#555;
	padding-right:0px;
	height: auto;
}

.assetsList .property_details .area { width: 100px !IMPORTANT; }
.assetsList .property_details .settlement { width: 125px !IMPORTANT; }
.assetsList .property_details .type { width: 70px !IMPORTANT; }
.assetsList .property_details .rooms { width: 15px !IMPORTANT; }

.card_content.settlement .side {
	float: right;
	height: 100%;
	width: 190px;
	padding-left: 10px;
	clear: right;
	position: relative;
	border-left-width: 1px;
	border-left-style: solid;
}
.card_content .side  {
	float: right;
	height: auto;
	width: 190px;
	clear: right;
	position: relative;
	border-left-width: 1px;
	border-left-style: solid;
}
.card_content.settlement .side {
	padding-right: 0px;
	padding-left: 10px;
}


.card_content.settlement .main, 
.card_content.settlement .m2{
	float: left;
	height: auto;
	width: 537px;
	text-align: right;
}
.lo65 .card_content.settlement .main{width:100%;}
.card_content.settlement .main h2 {
	font-size: 20px;
	font-weight: bold;
	color: #1A171B;
}

.card_content.settlement .main .textblock { 
	text-align: justify; 
	width: 537px;
	line-height: 1.5;
	font-size: 16px;
}

.card_content.settlement .main .bannerhold {
	text-align: center;
	margin: 35px auto;
}



.accordion .item .trigger.btnclose {
	position: absolute;
	left: 1px;
	display: none;
	top: 1px;
}

.accordion .item.current .trigger.btnclose { display: block; }

.accordion .item h4   {
	font-size: 20px;
	font-weight: normal;
	color: #000720;
	margin-bottom: 0px;
}

.accordion .item .trigger { cursor: pointer; 
}

.accordion .item .top {
	height: 95px;
	width: 100%;
}
.accordion .item .top .thumb {
	float: right;
	margin: 1px;
}
.accordion .item .top .introtext {
	float: left;
	height: 70px;
	width: 560px;
	margin-top: 12px;
	margin-left: 12px;
	text-align: justify;
}


.accordion .item .pane {
	display: none;
	padding: 25px 20px;
	width: 708px;
	height: auto;
	position: relative;
}

.accordion .item .pane .gallery_hold {
	float: right;
	height: 346px;
	width: 287px;
}

.accordion .item .pane .detail {
	float: left;
	width: 410px;
	text-align: justify;
}

.accordion .item .pane .form_hold {
	float: left;
	height: auto;
	width: 190px;
	margin-top: 15px;
}
.accordion .item .pane .form_hold .topForm{
	margin: 0px;
	padding: 0px;
	float: right;
	border: none;
	width: 190px;
}
.accordion .item .pane .form_hold .topForm h3 {
	padding: 0px 0px 10px;
	font-size: 18px;
	font-weight: bold;
	color: #1A171B;
	float: right;
	width: 190px;
}

.accordion .item .pane .specs {
	float: left;
	height: auto;
	width: 208px;
	margin-top: 20px;
	margin-left: 10px;
	line-height: 20px;
}

.accordion .item .pane .specs .wow {
	font-size: 14px;
	font-weight: bold;
	color: #E20A16;
}

.accordion .item .pane .specs .price {
	font-size: 24px;
	font-weight: bold;
	color: #E20A16;
	margin-top: 15px;
	line-height: normal;
}

.accordion .item .pane .specs .price span { font-size: 20px; }
.card_content.gallery {
	width: 760px;
	padding-left: 0px;
}

.card_content.gallery h2  { margin-right: 15px; }
.card_content.gallery .main {
	float: left;
	height: auto;
	width: 100%;
	text-align: right;
}

.card_content.gallery .main .list {
	margin: 0px;
	padding: 0px;
}

.card_content.gallery .main .list li {
	float: right;
	height: 231px;
	width: 232px;
	list-style: none;
	text-align: center;
	font-size: 20px;
	line-height: 40px;
	font-weight: bold;
	display: block;
	position: relative;
	margin: 0px 10px 25px;
	padding: 0px;
}
.promotedSet{
	float: right;
	width:100%;
	margin-right:-4px;
	min-height:30px;
	height:auto;
	margin-top:10px;

}

.area1 .card_content.gallery .main .list li {background: #1D99D6;}
.area2 .card_content.gallery .main .list li {background: #9d76b4;}
.area3 .card_content.gallery .main .list li {background: #ec2026;}
.area4 .card_content.gallery .main .list li {background: #fdc214;}

.area1 .card_content.gallery .main .list li a {color: #1d99d6;}
.area2 .card_content.gallery .main .list li a {color: #9d76b4;}
.area3 .card_content.gallery .main .list li a {color: #ec2026;}
.area4 .card_content.gallery .main .list li a {color: #EDB248;}

.card_content.gallery .main .list li:hover span.name { color: #FFF; }
.card_content.gallery .main .list li:hover span.mask { background: url(../images/spacer.gif) repeat; }


.card_content.gallery .main .list li span.mask {
	background: url(../images/card_gallery_mask.png) no-repeat left top;
	display: block;
	height: 231px;
	width: 232px;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1;
	cursor: pointer;
}

.card_content.gallery .main .list li span.name {
	position: absolute;
	z-index: 2;
	height: 40px;

	width: 232px;
	left: 0px;
	bottom: 0px;
}



.fbSatBottomLike{
	display:block;
	width:510px;
	height:auto;
	margin-top:10px;
	margin-bottom:10px;
	border-top:1px solid #FFF;
	position:relative;
	padding-top:10px;
	float:right;

}

.lo65 .fbRecommend.fbPage-fbRecommendSatTop{ left:220px;}
.fbSatBottomLike{
	display:block;
	width:510px;
	height:auto;
	margin-top:10px;
	margin-bottom:10px;
	border-top:1px solid #FFF;
	position:relative;
	padding-top:10px;

}
.page_navigation {
	clear: both;
	width: 530px;
	float: right;
	height: 17px;
	font-size: 12px;
	font-weight: bold;
	margin: 15px 0px;
	
	border: solid 0px;
}
.page_navigation .text_prev {
	float: right;
	width: 110px;
	height: 17px;
	margin-left: 10px;
}

.page_navigation .text_next {
	float: right;
	width: 110px;
	height: 17px;
}
.page_navigation .text_back {
	color: #FFF;
	background-color: #267d1f;
	padding: 0px 4px;
	display: block;
	float: left;
	width: auto;
	height: 17px;
	margin:0 5px;
}



.card_content.settlement  .promoted_commercial,
.preCol .promoted_commercial{
	width:200px;
	height:auto;
	float:right;
	/*background:url(../images/commercial_title.png) top right no-repeat;*/
	padding-top: 35px;
	margin-top:25px;
	border: 1px dotted #bcf66e;
	position:relative;
	text-align:right;
	

}

.promotedSet h3{
	width:100%;
	float:right;
	padding-bottom:0 !IMPORTANT;

}

.card_content.settlement  .promoted_commercial{  margin:0 0 10px; margin-right:-7px; padding:0;}
.card_content.settlement  .promoted_commercial A,
.preCol .promoted_commercial A{
	float:right;
	margin:	5px 0;
	display:block;
	position:relative;

}
.preCol .promoted_commercial A:last-child{
	margin-bottom: 0;
}

 
.card_content .comercial_types{
	float:right;
	height:auto;
	width:200px;
}
.card_content .comercial_types UL{
	list-style:none;
	display:block;
	margin:0;
	padding:0;
	height:auto;
	float: right;
	width:100%
}
.card_content .comercial_types  LI{
	float:right;
	height:auto;
	margin:3px 0;
	width:200px;
	position:relative;
	display:block;
}
 
.card_content .comercial_types A{
	color:#FFF;
	font-family:16px;
	text-decoration:none; 
	background:#8dc741;
	position:relative;
	display:block;
	width:180px;
	height:auto;
	line-height:20px;
	padding:0 5px;
	font-weight:bold;
	
}
.area1 .card_content .comercial_types A{background:#1d99d6;}
.area2 .card_content .comercial_types A{background:#9d76b4;}
.area3 .card_content .comercial_types A{background:#ec2026;}
.area4 .card_content .comercial_types A{background:#fdc214;}



.FeaturedHorizentalGallery .navB{
	position:absolute;
	float:left;
	top:160px;
	z-index:20;
	width:35px;
	height:70px;
	display:block;
	background:#000;
	cursor:pointer;	
	background:url(../images/hp.png) -37px -15px no-repeat;
}
.FeaturedHorizentalGallery .navB{top:65px;}
.FeaturedHorizentalGallery .navB.next{	left:0;}
.FeaturedHorizentalGallery .navB.next:HOVER{background-position: 0px -15px; }
.FeaturedHorizentalGallery .navB.previous{	right:0;background-position:-81px -15px}
.FeaturedHorizentalGallery .navB.previous:HOVER{background-position: -118px -15px; }



.FeaturedHorizentalGallery{
	width:760px;
	height:auto;
	float:right;
	padding-top:10px;
	position:relative;
}
.ti14856 .FeaturedHorizentalGallery,
 .ti14856 .FeaturedHorizentalGallery UL{
	width:100%;

}

.FeaturedHorizentalGallery UL{
	margin:0;;
	padding:0;
	width:760px;
	height:auto;
	float:right;
	height:240px;
	list-style:none;
	display:block;
	position:relative;
	overflow:hidden;
	white-space:nowrap;
	
}
.FeaturedHorizentalGallery UL LI{
	margin:0;;
	padding:0;
	display:inline-block;
	height:240px;
	width:246px;
	position:relative;
	padding:0 4px;
	text-align:right;
	
}
.FeaturedHorizentalGallery UL A{
	display:inline-block;
	width:100%;
	height:auto;
}
.FeaturedHorizentalGallery UL IMG{
	float:right;
	border:none;
	float:right;
}
.FeaturedHorizentalGallery UL span{
	float:right;
	width:100%;
	font-size:12px;
	color:#000000;
}
.FeaturedHorizentalGallery UL span.t {
	font-weight:bold;
}


.mapWrapper{
	position:relative;
	width:100%;
	height:415px;
	float:right;

}
.mapWrapper .gMap{
	position:relative;
	width:100%;
	height:100%;
	background:#CCCCCC	

}
.msqPhone {
	float: right;
	width: 100%;
	height: auto;

}
.msqPhone p:first-child{
	font-size: 22px;
    line-height: 2;
    float: right;
    width: 100%;
	margin-top: 5px;
	text-align: center;
	margin-bottom: -5px;
}
.msqPhone p:last-child{
	font-size: 26px;
    line-height: 2;
    color: #6da11d;
    font-weight: bold;
    float: right;
    width: 100%;
	margin-bottom: 5px;
	text-align: center;
	direction: ltr;
}
.noAssetMessage{
	display:block;
	width:100%;
	height:auto;
	float:right;
	margin: 40px 0 0 10px;
	font-size:16px; 
}
.lWrap{
	width:100%;
	height:auto;
	float:right;
	display:block;
}
h3.con{
	width:350px;
}
.subAreaAssetUrl{
	display:block;
	width:100%;
	height:auto;
	float:right;
	margin: 10px 0 20px;
	font-size:16px; 
	padding:0
}
.subAreaAssetUrl  ul{
	margin:0;
	padding:0;
	list-style:none;
	margin-right:15px;
	float:right;
	height:auto
	

}
.subAreaAssetUrl  ul li{
	display:block;
	position:relative;
	clear:both;
	height:auto;
	width:100%;
	line-height:30px

}
.subAreaAssetUrl  ul li::before{
	content:" ";
	position:absolute;
	display:inline-block;
	height:14px;
	width:5px;
	background:#6da11d;
	right:-15px;
	top:6px;
	

}
.subAreaAssetUrl a{ color:#6da11d;}
